﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class spectrumanalyzers_default
    
    '''<summary>
    '''lb_leftmenu control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_leftmenu As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''pn_leftmenu control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pn_leftmenu As Global.System.Web.UI.WebControls.Panel
    
    '''<summary>
    '''lbSeries1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbSeries1 As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lbProduct1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbProduct1 As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lbSeriesTileTop control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbSeriesTileTop As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lbSeriesDesc control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbSeriesDesc As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lbSeriesTileBelow control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbSeriesTileBelow As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lbSeriesImage control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbSeriesImage As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lblTabsToShow control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblTabsToShow As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''lbQuickSpecs control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbQuickSpecs As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lblOverview control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblOverview As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lblProductDetail control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblProductDetail As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lblSpecs control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblSpecs As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''lblOptions control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblOptions As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''lblListPrice control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblListPrice As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''lbOnLoad control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbOnLoad As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''lbPromotion control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbPromotion As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''ucResources control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ucResources As Global.LeCroy.Website.UserControls_Resources
    
    '''<summary>
    '''lblAdditionalResources control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblAdditionalResources As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''Master property.
    '''</summary>
    '''<remarks>
    '''Auto-generated property.
    '''</remarks>
    Public Shadows ReadOnly Property Master() As LeCroy.Website.MasterPage_threecolumn
        Get
            Return CType(MyBase.Master,LeCroy.Website.MasterPage_threecolumn)
        End Get
    End Property
End Class
